--i-test 2 for order 502414

begin
execute immediate ('DROP INDEX XAK2WEBUSER');
exception
  when others then null;
end;
/

begin
execute immediate ('DROP INDEX XIE1WEBUSER');
exception
  when others then null;
end;
/

begin
execute immediate ('CREATE INDEX XIE3WEBUSER ON WEBUSER (UPPER(EMAILADDRESS))');
exception
  when others then null;
end;
/